# Generated by Django 2.2.1 on 2019-05-21 14:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0005_actionrecord_errors'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='ssh_pubkeys',
            field=models.ManyToManyField(null=True, related_name='user', to='siosug.SSHKey'),
        ),
    ]
